package com.gic.haoban.manage.api.dto.content;

import java.io.Serializable;
import java.util.Date;

/**
 * Created by wangzubo on 2025/3/15.
 */
public class MemberLastInteractDTO implements Serializable {

    /**
     * 会员id
     */
    private String memberId;

    /**
     * 最新访问时间
     */
    private Date lastAccessTime;

    // Getters and Setters
    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public Date getLastAccessTime() {
        return lastAccessTime;
    }

    public void setLastAccessTime(Date lastAccessTime) {
        this.lastAccessTime = lastAccessTime;
    }
}
